techseria - Feature #1156

bhavesh supertask v2
05/02/2024 01:26 PM - binit patel

Status: Accepted
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 13:26
End_timestamp: 18:26
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 397
Rating:

Shift_StartTime:
Shift_EndTime:

Location: t1
Area: t1

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 05/02/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 170
org_id: 87
branch_id: 213
sv_groupid: 182
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description
test

History

#1 - 04/11/2025 12:36 PM - Krishna Viroja

- Status changed from New to Accepted

12/20/2025

1/1



http://www.tcpdf.org

